=== debian/control ===
Source: jolicloud-webapp-itstrending
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-itstrending
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.itstrending.com/news/
Description: Jolicloud web application for ItsTrending
 The ItsTrending web site running in a simple Jolicloud window.
